html {
    font-size: 62.5%;
}

body {
    margin: 0;
    font-family: 'Poppins';
}

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.logo {
    color: black;
    background-color: hwb(188 0% 0%);
    font-size: 5.2rem;
    font-family: 'Playfair Display';
    padding: 20px;
    float: left;
    padding-top: 10px;


    font-weight: bold;

}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav {
    margin: 4em;
}

nav ul {
    list-style-type: none;
    display: flex;
    gap: 4.1rem;
    margin: 0;
}

nav ul li a {
    text-decoration: none;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.6rem;
    position: relative;
}

nav ul li a.active:before {
    position: absolute;
    content: "";
    width: 35%;
    height: 1px;
    border-bottom: 2px solid black;
    bottom: -6px;
}

nav ul li a:before {
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    border-bottom: 2px solid rgb(122, 122, 122);
    bottom: -6px;
    transition: width .3s;
}

nav ul li a:hover:before {
    width: 35%;
}

h1 {
    font-size: 5.2rem;
    font-family: 'Playfair Display';
    font-weight: normal;
    width: 100%;
    text-align: center;
    flex-grow: 1;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 20px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.social-icons {
    margin-bottom: 10px;
}

.social-icon {
    display: inline-block;
    margin: 0 10px;
    font-size: 24px;
    color: white;
    text-decoration: none;

    transition: color 0.3s;
}

.social-icon:hover {
    color: #00aced;
}

.footer p {
    margin-top: 10px;
}